import {Result, deleteRequest, get, post, put} from "../base";


/**
 * 列表查询
 * @param query .
 * @returns .
 */
export function queryList<T>(query?: any): Promise<Result<T>> {
  return get("/agent/pay/channel/list", query);
}
